  <resources>
    <string name="0Ikzzm71">Deniz Yağmacı Şefi</string>
    <string name="0qDNS83n">Göçebe Eşkıya</string>
    <string name="9laVlEH9">Dağlı</string>
    <string name="Awc23bFS">Çapulcu</string>
    <string name="Bg63YFnh">Bozkır Haydutu Elebaşı</string>
    <string name="C1Fkzdvu">Deniz Yağmacı Elebaşı</string>
    <string name="C8DE6L73">Firari</string>
    <string name="cbnvgVhH">Akıncı</string>
    <string name="cdbSCr6G">Harami</string>
    <string name="dc2qxanZ">Orman Haydutu Elebaşı</string>
    <string name="dq2cP8h0">Deniz Akıncısı</string>
    <string name="HadsURl8">Serseri</string>
    <string name="Nr8NkHXU">Deniz Akıncı Savaşçısı</string>
    <string name="P6Md9DpR">Soyguncu</string>
    <string name="Q2V4uQrr">Çöl Haydutu Elebaşı</string>
    <string name="sFgODQ1q">Orman Haydutu</string>
    <string name="uOAnHN47">Bedevi Avcısı</string>
    <string name="urUwa4bf">Yağmacı</string>
    <string name="ZA4bgJ5V">Bozkır Haydutu</string>
    <string name="ziOBJSzR">Dağ Haydutu Elebaşı</string>
    <string name="ZKdiaaFo">Eşkıya</string>
    <string name="ZxmBdWTu">Haydut</string>
  </resources>
